Bug 153351 - HWCERT: 3Com 3C900 (Etherlink XL PCI) [Goto Cert]
HWCERT: 3Com 3C900 (Etherlink XL PCI)
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
3Com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:32 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3691
Detail Notes: <FONT SIZE=3>3C900 (Etherlink XL PCI, Boomerang)<BR>
Kernel Module: <B>3c59x.o</B><BR>
Specifications: 32-bit PCI, Ethernet 10/100BT<BR>
<BR>
<BR>
<P>A second generation 3C590-family card.  You may see this card as the 3C900-TPO (RJ-45) or the 3C900-COMBO (BNC, AUI, RJ-45).  All versions of the card use the same driver..</P>
<A HREF=http://support.3com.com/infodeli/tools/nic/3c900.htm>support.3com.com/infodeli/tools/nic/3c900.htm</A>
<BR>
<P>A description of the available
 options and how to set them can be
 found at:</P>

<A HREF=http://www.scyld.com/network/vortex.html>www.scyld.com/network/vortex.html</A>
<BR>
<P>Note that this card is <B><I>not</I></B> supported by the 3Com 3c90x.o driver.<BR>
</FONT>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Created On: 2001-11-21 13:26:47-05
Modified On: 2001-11-21 13:26:47-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 3691
Detail Notes: Insert product description here.
[make/model]
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Created On: 2001-11-21 13:26:47-05
Modified On: 2001-11-21 13:26:47-05


Note You need to log in before you can comment on or make changes to this bug.